.logo img {
  width: 160px !important;
  height: 64px !important;
}

main {
  max-width: 880px !important;
  margin: 0 auto;
}

h1 {
  margin-top: 0;
  font-size: 3rem;
}

h2 {
  margin-top: 2rem;
}

.bloc-titre {

  a {
    display: inline-block;
    font-size: 1.25rem;
    margin-bottom: 3rem;
  }

  .date {
    margin-top: 1rem;
    font-size: 1.24rem;
  }

  .cover {
    width: 100%;
    margin-top: 1rem;
  }

  p {
    font-size: 1.25rem;
  }

  .sous-titre {
    margin-top: 0.5rem;
    font-size: 1.5rem;
  }
}

.bloc-contenu {
  margin-top: 2rem;
  padding: 2rem;
}

.bloc-details {
  font-size: 1.25rem;
}

.bloc-primaire {
  text-align: center;
  margin-top: 4rem !important;
}

.illustration {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;

  img {
    max-width: min(100%, 320px);
  }
}

.categorie {
  margin: 0;
  display: inline-block;
  font-size: 1rem !important;
  font-weight: bold;
  color: var(--rouge-bordeau);
  background-color: var(--peau-de-blanc);
  padding: 0.25rem 0.75rem 0.375rem 0.75rem;
  border-radius: 8px;
}
